tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ml...@nethugs.com
Subject Re: RE: both jdk1.5 and jdk1.4 needed to build tomcat????
Date Fri, 13 Aug 2004 13:39:02 GMT
ATTENTION: THIS IS AN AUTOMATED RESPONSE.  DO NOT
REPLY TO THIS MESSAGE.

If you want to end your subscription, please use this link:
http://www.nethugs.com/unsubscribe.shtml

If you want to subscribe, please use this link:
http://www.nethugs.com/whysubscribe.shtml

If you need to contact a live person, use this link:
http://www.nethugs.com/contactus.shtml


Sincerely,

NetHugs.com Admin
http://www.nethugs.com



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message